AVISO: Utilizamos cookies propias y de terceros para mejorar nuestros servicios y mostrarle publicidad relacionada con sus preferencias mediante el análisis de sus hábitos de navegación. Si continua navegando, consideramos que acepta su uso. Puede cambiar la configuración de su navegador u obtener más información aquí.

Martes, 28/07/15 - 05:35 h

Microsoft soluciona el 0-day que afectaba a las versiones antiguas de Internet Explorer

LosLunesAlSol

Martes, 15 de enero del 2013 - 13:38

Lee el artículo completo en: Genbeta

[ 0 ]
Dentro del último ciclo de actualizaciones que lanzó Microsoft el pasado día 8 de Enero, el segundo martes de cada mes, muchos echamos de menos la actualización de seguridad para las versiones de Internet Explorer de las 6 a la 8, afectadas por un problema de seguridad. Pero desde ayer a última hora ya esta disponible la actualización y con ello Microsoft soluciona el 0-day que afectaba a las versiones antiguas de Internet Explorer. Como ya os contamos en su momento, el problema de seguridad que afectaba a estas versiones de Internet Explorer, relacionado con el intérprete de JavaScript, permitía la ejecución de código remoto y estaba siendo explotado para realizar ataques contra los equipos que utilizaban dichos navegadores. Para los usuarios que todavía estén obligados a utilizar alguna de las versiones antiguas de Internet Explorer es necesario actualizarse cuanto antes. Microsoft minimiza el impacto del problema teniendo en cuenta que las cuotas de uso de Internet Explorer 6 y 7 son ya muy bajas, no así con Internet Explorer 8, el navegador que usan muchos de los usuarios de Windows XP. No es la primera vez que pasa, ni será la última. Tampoco es el único navegador que sufre estos problemas de seguridad. Con los navegadores suele tener fácil arreglo y basta con elegir otro mientras se soluciona el problema. Claro que en este caso, si se mantiene una versión antigua, sobre todo en empresas, suele deberse a que alguna aplicación ha sido desarrollada específicamente para este navegador, caso de Internet Explorer 6, y esto ya es más complicado. Más información | Microsoft Security Response Center En Genbeta | Internet Explorer 6, 7 y 8 afectados por fallo que permite a un atacante ejecutar código remoto Imagen | Verpletterend

Suscríbete al boletín de la información

La mejor información a diario en tu correo.

Lo más visto

Secciones

Sobre nosotros

Siguenos también en: Facebook Twitter